@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@200&display=swap');



body,html {

  font-family: 

  url('../fonts/NeoSansStdRegular.otf') format("embedded-opentype"), Arial, Helvetica, sans-serif;

  font-size: 18px;

  scroll-behavior: smooth;

}



a {

  color: #fff;

}



ul {

  margin: 0;

  padding: 0;

}



li{

  list-style-type: none;

}



img {

  max-width: 100%;

  height: auto;

  flex-shrink: 0;

}



a:focus,

a:hover {

  text-decoration: none;

}



a,

a:hover {

  -moz-transition: all, 0.3s;

  -o-transition: all, 0.3s;

  -webkit-transition: all, 0.3s;

  transition: all, 0.3s;

}

section{

  min-height: 100vh;

  display: flex;

  align-items: center;

}



.swiper-pagination-bullet{

  border-radius: 10px;

  opacity: 1;

}

.swiper-button-prev{

  opacity: .35;

}

/*header*/

.header .scroll_logo{

  display: none;

}

.scroll .header .scroll_logo{

  display: block;

}

.scroll .header .main_logo{

  display: none;

}

.scroll .header {

  background: #fff;

  z-index: 15;

  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

  -webkit-transition: all 0.4s ease-in-out;

  -moz-transition: all 0.4s ease-in-out;

  -o-transition: all 0.4s ease-in-out;

  -ms-transition: all 0.4s ease-in-out;

  transition: all 0.4s ease-in-out;

}

/*//header*/

/*banner*/

.banner{

  position: fixed;

  top: 0;

  left: 0;

  width: 100%;

  height: auto;

  z-index: -1;

}

.banner .swiper-slide .img {

  width: 100%;

  -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);

  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);

  -webkit-transform: scale(1.2);

  transform: scale(1.2);

  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

}



.banner .swiper-pagination-bullet {

  background: rgba(155,155,155,.48);

  /* opacity: 1; */

  margin: 0 8px !important;

}



.banner .swiper-pagination{

  text-align: right;

  padding: 0 50px;

}

/*//banner*/

/*about*/

.about {

  margin-top: 53vw;

  background: url(../images/about_bg.png) #000 center center / cover no-repeat;

  color: #fff;

}

.about span {

  color: #787A7A;

  font-size: 35px;

}

.about .about_list {

  color: #fff;

  border: 1px solid #707070;

  border-radius: 6px;

  min-height: 80px;

  display:flex;

  align-items:center;

}

.about .about_list:hover{

  background: rgb(255, 255, 255, .15);

  cursor: pointer;

}

.about .about_list a:hover, .about .about_list:hover a{

  color: rgba(255, 255, 255, .65);

}

.about_arrow{

  font-size: 1rem;

  width:30px;

  height:30px;

  transform: rotate(90deg);

}

/*//about*/

/* applications */

.applications{

  background: #E9E9E9;

  padding: 10vh 0;

}

.applications .name{

  border: 1px solid #707070;

  padding: 2px 4px;

  text-align: center;

  display: inline-flex;

}

.applications a, .applications a:hover{
  color: #707070;
}

.applications .dp_item {

  display: block;

  position: absolute;

  text-align: center;

  color: #FFF;

  transition: transform 1.2s;

}



.applications #dp-slider .dp_item:first-child {

  z-index: 10;

  transform: rotateY(0deg) translateX(0px);

}

.applications .dp_item[data-position="2"] {

  z-index: 9;

  transform: rotateY(0deg) translateX(10%) scale(0.9);

}

.applications .dp_item[data-position="3"] {

  z-index: 8;

  transform: rotateY(0deg) translateX(20%) scale(0.8);

}

.applications .dp_item[data-position="4"] {

  z-index: 7;

  transform: rotateY(0deg) translateX(30%) scale(0.7);

}

.applications .dp_item {

  width: 85%;

}

.applications .dp_item {

  display: flex;

  align-items: center;

  overflow: hidden;

  pointer-events: none;

}

.applications .dp-img{
  pointer-events: auto;
}

.applications .dp-img img {

  object-fit: cover;

  object-position: right;
}

.applications #dp-slider,

.applications .dp-img img {

  height: 738px;

}

.applications .prd_right{

  margin-top: 6vh;

}



.applications .swiper-container{

  position: relative;

}

.applications .title_pc img{

  width: 25em;

}

.applications .title_pc h1{

  position: absolute;

  top: 20px;

  right: 75px;

  color: rgba(0, 0, 0, .13);

  font-size: 4em;

}

.applications .title_pc{

  display: flex;

  justify-content: space-between;

}

.applications .title_mb{

  display: none;

}

.applications .txt{

  font-size: 1.5em;

  border-left: 1px solid rgba(0,0,0,.65);

  padding-left: 20px;

}

.applications .swiper-button-prev{

  position: absolute;

  top: 125px;

  right: 120px;

  left: auto;

  color: transparent;

  width: 50px;

  height: 18px;

  background: url(../images/prev.png) no-repeat center center;

}

.applications .swiper-button-next{

  position: absolute;

  top: 125px;

  right: 60px;

  left: auto;

  color: transparent;

  width: 50px;

  height: 18px;

  background: url(../images/next.png) no-repeat center center;

}
.applications #ap-slider .swiper-button-prev:not(.swiper-button-disabled),
.applications #ap-slider .swiper-button-next:not(.swiper-button-disabled){
  opacity: 1;
}

/* //applications */

/* features */

.features{

  padding: 30vh 0 10vh;

  color: #fff;

  background: url(../images/fea_bg.jpg) #000 top center / cover no-repeat;

}

.fea_txt_pc h2{

  color: #A4D4FF;

  font-size: 4.8em;

}

.fea_txt_pc p{

  font-size: 1.5em;

  font-weight: 300;

}

.features .second_title{

  font-size: 2em;

}

.fea_edit{

  line-height: 35px;

}



.fea_txt_mb{

  display: none;

}



.features .swiper-pagination{

  bottom: 30%;

  left: 0;

}



.features .swiper-wrapper{

  min-height: 30vh;

}



.features .swiper-pagination-bullet{

  background-color: #fff;

  opacity: 1;

}

/* //features */

.swiper-pagination-bullet {

  width: 12px;

  height: 12px;

}

.swiper-pagination-bullet-active {

  width: 48px;

  height: 12px;

}

/* contactus */

.contactus{

  align-items: start;

  background: linear-gradient(-22deg, #4A5963 22%, transparent 20% 50%, transparent 50% 80%, transparent 80%),

              url(../images/cont_bg_02.png) center bottom / contain no-repeat,

              url(../images/cont_bg.png) 80% 90% / cover no-repeat;

  padding: 10vh 0 5vh;

  min-height: 150vh;

}



.contactus  .swiper-container{

  position: relative;

  padding-bottom: 15em;

}

.contactus .swiper-pagination{

  position: absolute;

  top: 150px;

  right: 0;

  display: flex;

  flex-direction: column;

  align-items: end;

}



.contactus .swiper-pagination-bullet.swiper-pagination-bullet-active {

  height: 48px;

  width: 12px;

}

.contactus .swiper-container-horizontal> .contactus .swiper-pagination-bullets{

  width: auto;

  top: 20px;

  right: 0;

}

.contactus .swiper-pagination-bullet{

  background: rgba(155,155,155,.48);

  /* opacity: 1; */

  margin: 8px 0 !important;

}

.contactus .swiper-container .list{

  padding-top: 10em;

}

.contactus li{

  display: flex;

  justify-content: start;

  align-items: start;

}

.contactus li img{

  margin-top: 6px;

}

.map, .mail{

  display: flex;

  flex-direction: column;

  align-items: center;

}

.map img, .mail img{

  width: 6.5em;

}

.map a, .mail a{

  font-size: 1.2rem;

  color: #515151;

  border: 1px solid #676767;

  border-radius: 25px;

  padding: 4px 12px;

}

.footer {

  display: flex;

  align-items: end;

  justify-content: space-between;

}

.catalog{

  display: flex;

  align-items: end;

  justify-content: end;

  color: #fff;

}

.catalog h1, .contactus h2{

  font-family: 'Raleway', sans-serif;

  font-size: 5em;

}

.info{

  font-family: 'Raleway', sans-serif;

}

.download{

  color: #fff;

  text-align: center;

  border: 1px solid rgba(255,255,255,.35);

  background-color: transparent;

}

.download img{

  width: 6.5em;

  opacity: .35;

}

/* //contactus */

/*goTop*/

.goTop {

  position: fixed;

  right: 30px;

  bottom: 3.5%;

  cursor: pointer;

  z-index: 18;

  display: none;

}

.goTop img {

  width: 50px;

}

/*//goTop*/

/* icon-scroll */

.icon-scroll {

  position: fixed;

  top: 50%;

  left: 1%;

  z-index: 1;

  -webkit-transform: translate(0, -50%);

  -moz-transform: translate(0, -50%);

  -ms-transform: translate(0, -50%);

  -o-transform: translate(0, -50%);

  transform: translate(0, -50%);

}

.scroll_line{

  height: 80px;

  overflow: hidden;

  position: relative;

}

.scroll_line:after {

  content: "";

  display: block;

  width: 1px;

  height: 70px;

  margin: 16px auto 0;

  -webkit-animation: marquee 1.5s ease 1s infinite normal none;

  animation: marquee 1.5s ease 1s infinite normal none;

  background: #fff;

}

/* //icon-scroll */

@media only screen and (min-width: 1440px) {

  .contactus .swiper-container {

    padding-bottom: 25em;

  }

}

@media only screen and (min-width: 1200px) {

  .container {

    max-width: 1220px;

  }

  /*header*/

  .wsmenu-list {

    display: flex;

    justify-content: center;

  }



  .wsmenu-list>li {

    text-align: center;

  }



  .wsmenu-list>li>a {

    display: flex;

    align-items: center;

    padding: 0 30px;

    font-size: 18px;

    letter-spacing: 1px;

  }



  .wsmenu-list {

    min-width: 250px;

  }



  .wsmenu-list > li {

    height: 72px;

  }



  .wsmenu-list>li {

    display: flex;

    align-items: center;

    font-size: 18px;

    letter-spacing: 1px;

    font-weight: 500;

  }



  .header {

    position: fixed;

    top: 0;

    width: 100%;

    left: 0;

    z-index: 5;

    -webkit-transition: all 0.4s ease-in-out;

    -moz-transition: all 0.4s ease-in-out;

    -o-transition: all 0.4s ease-in-out;

    -ms-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

  }

  .header a:hover{

    color: rgba(255,255,255,.65);

  }

  .scroll .header a{

    color: #000;

  }

  .scroll .header a:hover{

    color: rgba(0,0,0,.65);

  }



  .row_top {

    display: flex;

    justify-content: space-between;

    align-items: center;

    width: 85%;

    margin: 0 auto;

    height: 80px;

  }



  .scroll .row_top {

    height: 80px;

  }



  .menu_top_left {

    float: left;

    display: flex;

    justify-content: flex-start;

    align-items: center;

  }



  .menu_top_left>div {

    display: flex;

    justify-content: center;

    align-items: center;

  }



  .menu_top_right {

    display: flex;

  }

  .scroll .menu_top_left img {

    max-height: 75px;

  }



  .scroll .logo {

    transform: scale(0.9, 0.9);

  }



  /*//header*/

  .features .container, .contactus .container{

    max-width: 88%;

  }

  .more{

    display: none;

  }

  .contactus{

    align-items: start;

    background: linear-gradient(-25deg, #4A5963 25%, transparent 20% 50%, transparent 50% 80%, transparent 80%),

                url(../images/cont_bg_02.png) center bottom / contain no-repeat,

                url(../images/cont_bg.png) 80% 90% / cover no-repeat;

    padding: 20vh 0 10vh;

  }

  

  .applications .swiper-pagination{

    display: none;

  }

  .about_txt{

    font-size: 1.5em;

  }

}

@media only screen and (min-width: 992px) and (max-width: 1440px) {

  .applications .title_pc{

    width: 70%;

  }

  .applications .title_pc h1{

    top: 0;

    font-size: 4em;

  }

  .contactus{

    align-items: start;

    background: linear-gradient(-25deg, #4A5963 22%, transparent 20% 50%, transparent 50% 80%, transparent 80%),

                url(../images/cont_bg_02.png) center bottom / contain no-repeat,

                url(../images/cont_bg.png) 80% 90% / cover no-repeat;

    padding: 20vh 0 8vh;

  }

  .catalog h1, .contactus h2{

    font-size: 4em;

  }

  .more{

    display: none;

  }

  .applications #dp-slider,

  .applications .dp-img img {

    height: 500px;

  }

}



/*===============================================================================================

    -mobile

===============================================================================================*/

@media only screen and (max-width: 1199px) {

  .pc{

    display: none;

  }

  .container {

    max-width: 1440px;

  }

  .swiper-pagination{

    display: none;

  }

  /*header*/

  .header {

    position: fixed;

    top: 0;

    width: 100%;

    left: 0;

    z-index: 7;

  }



  .row_top {

    left: 0;

    width: 100%;

    height: 80px;

    display: flex;

    justify-content: space-between;

    padding: 0 15px;

  }



  .menu_top_left {

    display: flex;

    align-items: center;

  }

  /*//header*/



  .fea_txt_pc{

    min-height: auto;

  }

  

  .fea_edit{

    min-height: auto;

    padding-left: 0;

  }

  .features .container{

    max-width: 90%;

  }



  .about_txt{

    font-size: 1.2em;

  }

}

@media only screen and (max-width: 992px) {

  section{

    display: flex;

    flex-direction: column;

  }

  /* features */

  .features .swiper-container, .contactus .swiper-pagination{

    display: none;

  }

  .fea_txt_mb{

    display: block;

  }

  /* //features */

  .more{

    border: 1px solid #fff;

    border-radius: 10px;

    padding: 2px 4px;  

    float: right;

  }

  /* about */

  .about {

    margin-top: 175vw;

  }

  .more:hover{

    color: #fff;

  }

  .col-wrapper{

    clear: both;

  }

  .col-wrapper > .contain {

    max-height: 0;

    overflow: hidden;

    transition: 0.5s ease-in-out max-height;

  }

  .col-wrapper > .contain.active {

    max-height: 100vh;

    overflow: hidden;

    transition: 0.5s ease-in-out max-height;

  }

  /* //about */

  /* contactus */

  .contactus .swiper-container p{

    padding-top: 0;

  }

  .contactus{

    background: 

                url(../images/cont_bg_s_03.png) center bottom / contain no-repeat,

                linear-gradient(350deg, #9199a4 1%, transparent 20% 100%, transparent 50% 80%, transparent 80%),

                linear-gradient(-350deg, #b3bcc5 25%, transparent 20% 50%, transparent 50% 80%, transparent 80%), 

                linear-gradient(350deg, #4A5963 42%, transparent 20% 50%, transparent 50% 80%, transparent 80%),

                url(../images/cont_bg.png) 70% center / cover no-repeat;

    display: flex;

    flex-direction: column;

    height: auto;  

  }



  .contactus .info, .contactus .info > div, .contactus .catalog{

    justify-content: center;

    text-align: center;

  }

  .contactus .swiper-container{

    padding-bottom: 3em;

  }

  .footer {

    display: flex;

    flex-direction: column;

  }

  .catalog h1, .contactus h2{

    font-size: 3.5em;

  }

  /* //contactus */

  /* features */

  .fea_txt_mb h2{

    font-size: 3em;

  }

  .fea_txt_mb p, .features .second_title{

    font-size: 1.5em;

  }

  /* //features */

  /* applications */

  .applications{

    padding: 2em;

  }

  .applications .txt{

    font-size: 1.2em;

  }

  .applications .title_pc{

    display: none;

  }

  .applications .title_mb{

    width: 100%;

    display: block;

  }

  .applications .title_mb h1{

    color: rgba(0, 0, 0, .13);

    font-size: 3em;

  }

  .applications .title_mb img{

    width: 22em; 

  }



  .applications .swiper-button-prev{

    position: absolute;

    top: 80px;

    right: 65px;

    left: auto;

    color: transparent;

    width: 50px;

    height: 18px;

    background: url(../images/prev.png) no-repeat center center;

  }

  .applications .swiper-button-next{

    position: absolute;

    top: 80px;

    right: 0;

    left: auto;

    color: transparent;

    width: 50px;

    height: 18px;

    background: url(../images/next.png) no-repeat center center;

  }

  .applications .prd_right{

    margin-top: 4vh;

  }

  .applications p{

    margin-top: 15vh;

  }

  .title_mb{

    position: relative;

  }

  .title_mb h1{

    position: absolute;

    top: -10px;

    right: 0;

    z-index: 2;

  }

  /* //applications */

}

@media only screen and (max-width: 767px) {

  .about span{

    display: none;

  }

  .catalog h1, .contactus h2{

    font-family: 'Raleway', sans-serif;

    font-size: 3em;

  }

  .contactus .img{

    padding: 5% 10% 10%;

  }

  .applications #dp-slider,

  .applications .dp-img img {

    height: 350px;

  }

  .applications .title_mb h1{

    display: none;

  }

  .contactus .swiper-container{

    padding-bottom: 1em;

  }

}

@media only screen and (max-width: 570px) {

  .contactus .info{

    padding-top: 2.5em;

  }

  .contactus .info > div{

    justify-content: space-around;

  }

}

@media only screen and (max-width: 480px) {

  .contactus .swiper-wrapper{

    margin-bottom: 4.6em;

  }

  .contactus .swiper-container .list{
    padding-top: 3em;
  }

}

@media only screen and (max-width: 375px) {

  .contactus .swiper-container{

    padding-bottom: 1.8em;

  }

  .catalog h1, .contactus h2{

    font-family: 'Raleway', sans-serif;

    font-size: 2.5em;

  }

  .map a, .mail a{

    font-size: 1rem;

    padding: 4px 8px;

  }

  .contactus .swiper-container {

    padding-bottom: 2.8em;

  }

}



@-webkit-keyframes marquee{

  0%{

    height:0;

    background:#000

  }

  40%{

    height:70px;

    -webkit-transform:translateY(0)

  }

  100%{

    height:70px;

    background:#000;

    -webkit-transform:translateY(70px)

  }

}

@keyframes marquee{

  0%{

    height:0;

    background:#fff;

  }

  40%{

    height:70px;

    transform:translateY(0);

  }

  100%{

      height:70px;

      background:#fff;

      -webkit-transform:translateY(70px);

  }

}